body{
    background-image: url(img/fondo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-family: 'Orbitron', sans-serif;
}
.cabeza{
    background-image: url(img/cabe.jpg);
    background-position: center;
    border-radius: 50px 50px 0 0;
}

.pie{
    background-image: url(img/pie.jpg);
    background-position: center;
}

a{
    text-decoration: none;
    color: white;
}
.gira{
    position: relative;
    right: 0;
    transition: transform 3.5s,
    width 4s,
    border-radius 4s,
    right 1s;
}
.gira:hover{
    right: 150px;
    transform: rotate(-360deg);
    width: 600px;
    border-radius: 50px;

}

.jaja img{
    left:0;
    top: 0;
    position: relative;
    transition: transform 1s, left 2.5s, top 1s;
}

.jaja:hover img{
    position: relative;
    left: 700px;
    transform: rotate(180deg);
    top: 400px;
}

.monigote1{
    animation-name: monigote1;
    transform: rotate(0deg);
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.75, 0.82, 0.65, 1);
    animation-direction: normal;
    position: relative;
    left: 0;
}

.monigote2{
    animation-name: monigote2;
    transform: rotate(0deg);
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: cubic-bezier(0.75, 0.82, 0.65, 1);
    animation-direction: normal;
    position: relative;
    right: 0;
}

@keyframes monigote1{
    50%{
        left: 150px;
        transform: rotate(360deg);
    }

}
@keyframes monigote2{
    50%{
        right: 150px;
        transform: rotate(360deg);
    }

}

.foto{
   border-radius: 0;
   transition: border-radius 2s;
}

.foto:hover{
    border-radius: 80px;
}

.grande{
    left:0;
    top: 0;
    position: relative;
    transition: 
        transform 3.5s,
        top 5s;
}

.grande:hover{
    transform: rotate(180deg);
}

.chuminada{
    transition: transform 3.5s;
    border-radius: 50px;
}

.chuminada:hover{
    transform: rotate(360deg);
}


